package com.philisense.rdgo.bean.request;

/**
 * Created by shaop on 2017/12/13.
 */

public class LoginRequestBean {

    private String username;
    private String password;
    private String uuid;


    public LoginRequestBean(String username, String password,String uuid) {
        this.username = username;
        this.password = password;
        this.uuid=uuid;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
